<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand />
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="165c1a5b-fcde-42e6-a6ca-a4e543ab8fe8" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/objects/student.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/objects/user.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/user/create.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/user/read.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1hEFhwAf2n4vN5o24NTx64EPebd" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="165c1a5b-fcde-42e6-a6ca-a4e543ab8fe8" name="Default Changelist" comment="" />
      <created>1599568468157</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1599568468157</updated>
      <workItem from="1599568469720" duration="4605000" />
      <workItem from="1599738564095" duration="364000" />
      <workItem from="1600678963653" duration="1620000" />
      <workItem from="1602598023361" duration="351000" />
      <workItem from="1602598403710" duration="6621000" />
      <workItem from="1604179599984" duration="39000" />
      <workItem from="1604259850590" duration="862000" />
      <workItem from="1604303895547" duration="350000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="0" y="251" key="#SQL_Dialects" timestamp="1602599593297">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="0" y="251" key="#SQL_Dialects/0.0.1536.824@0.0.1536.824" timestamp="1602599593297" />
    <state width="498" height="446" key="SwitcherDM" timestamp="1602600311204">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="498" height="446" key="SwitcherDM/0.0.1536.824@0.0.1536.824" timestamp="1602600311204" />
  </component>
</project>